@font-face {
    font-family: 'JosefinSans-Regular';
    src: url('../fonts/JosefinSans-Regular.ttf');
    src: url('../fonts/JosefinSans-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
	font-display: swap;

}

@font-face {
    font-family: 'JosefinSans-SemiBold';
    src: url('../fonts/JosefinSans-SemiBold.ttf');
    src: url('../fonts/JosefinSans-SemiBold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
	font-display: swap;

}

a[href^=tel] { color: inherit; text-decoration: none; }


h1, h2, h3, h4, h5, h6, .heading{
	margin: 5px 0;
	color:#000000;
	font-weight:normal;
	font-family: 'JosefinSans-SemiBold', Arial, Helvetica, sans-serif;
	text-align:center;
}

.txt-xxl{
font-size:2.6em;
}
.txt-xl{
font-size:2.3em;
}
.txt-l{
font-size:2em;
}
.txt-m{
font-size:1.7em;
}
.txt-s{
font-size:1.4em;
}


body{
	font-weight:normal;
	font-family: 'JosefinSans-Regular', Arial, Helvetica, sans-serif;
	font-size:1.2em;
	background-color: #ffffff;
}

.bgdark{
	background-color:#022d63;
	padding: 20px;
}

.bglight{
	padding: 20px;
}

.light-txt, .light-txt p, .light-txt li, .light-txt a, .light-txt label {
	color:#ffffff;
}

.light-txt h1, .light-txt h2, .light-txt h3, .light-txt h4, .light-txt h5, .light-txt h6, .light-txt .heading{
	color:#ffffff;
}


.dark-txt, .dark-txt p, .dark-txt li, .dark-txt a, .dark-txt label{
	color:#000000;
}

.dark-txt h1, .dark-txt h2, .dark-txt h3, .dark-txt h4, .dark-txt h5, .dark-txt h6, .dark-txt .heading{
	color:#000000;
}


.navbar {
    background: linear-gradient(0.25turn, #59eda0, #e1f8f4, #3cf6e1);
}

.navbar-scrolled {
    background: linear-gradient(0.25turn, #59eda0, #e1f8f4, #3cf6e1);
}

.navbar-brand {
    color: #fff;
    padding: 10px;
	margin-left:auto;
	margin-right:auto;
    margin-top: -8px;
    font-size: 1.8rem;
	font-family: 'JosefinSans-SemiBold', Arial, Helvetica, sans-serif;
	background: -webkit-linear-gradient(#068b9f, #002337);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

main {
    margin-top: 70px;
}

.container-1-inner li {
    list-style: none;
}

.container-2-inner {
    margin-top: 50px;
    padding: 40px 20px 40px 20px;
    background: radial-gradient(farthest-corner at 40px 40px, #16a08b 0%, #0f3574 100%);
    -webkit-clip-path: polygon(0% 10%, 100% 0, 100% 90%, 0% 100%);
    clip-path: polygon(0% 10%, 100% 0, 100% 90%, 0% 100%);
}

.title-style {
    background: radial-gradient(#72ffb5, #eafffd);
    padding: 30px;
    margin: 10px -15px;
    text-shadow: 2px 2px 0px #FFFFFF, 5px 4px 0px rgba(0, 0, 0, 0.15);
    -webkit-clip-path: polygon(0% 30%, 100% 0, 100% 70%, 0% 100%);
    clip-path: polygon(0% 30%, 100% 0, 100% 70%, 0% 100%);
}

.bold{
	font-weight:bold;
}

#schemacss{
	text-align:center;
    clear: both;
}

#schemacss a, #schemacss span.title-color{
font-weight:bold;
}

#schemacss .txt-s{
margin:0;
}

.schema_add_map div {
display: inline;
}

.schema_contact, .schema_contact h3, .schema_contact a {
	color:#000000 !important;
	background: none !important;
    box-shadow: none !important;
}

.footer{
	padding: 20px 0px;
}

.footer .container .row {
	text-align:center;
}



.copy {
    padding: 20px 10px;
    font-size: 1em;
	text-align:center;
	margin:10px 0;
}
@media (max-width: 319px) {
	.navbar-brand {
		font-size:1.5rem;
	}
}
@media (min-width: 320px) and (max-width: 399px) {
	.navbar-brand {
		font-size:1.5rem;
	}
}
@media (min-width: 400px) and (max-width: 767px) {
	.footer{
		text-align:center;
	}
	#schemacss{
		text-align:center;
	}
	.copy {
		display:block;
		float:none;
		text-align:center;
    	border-radius: 20px;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	
}
@media (min-width: 992px) and (max-width: 1199px) {

}
@media (min-width: 1200px) {

}